/******************/
/*                */
/*  STANDARD CSS  */
/*                */
/******************/


/* LINKS */

A:link {color:blue; text-decoration:none;}
A:visited {color:blue; text-decoration:none;}
A:hover {color:red; text-decoration:none;}
A:active {color:grey; text-decoration:none;}


/* FONTS AND FONT SIZES */

.arial {font-family: Arial}
.arial80 {font-family: Arial; font-size: 80%}
.arial120 {font-family: Arial; font-size: 120%}
.bold {font-weight:bold}
.font60 {font-size:60%}
.font80 {font-size:80%}
.font120 {font-size:120%}
.ital {font-style:italic}
.alert {font-family:arial;font-weight:bold;font-size:200%}


/* ALIGNMENTS */

.bq {text-align: center; margin-left:25%; margin-right:25%}
.ctr {text-align: center}
.rightpic {float:right;margin:5px}
.dblspc {margin-bottom:1em;}
.discart {float:left;margin-right:3px;margin-bottom:3px;}
.disctext {clear:left;}


/* BAND LOGOS */

.mainlogo {border:none;max-width:75%}
.menulogo {border:none;width:200px}
.biglogo {border:none;max-width:90%}
.pagelogo {border:none;width:170px}
.bandimage {border:none;max-width:50%}
.poster {border:none;height:200px}
.thesame {border:none;height:400px}
.pix {border:none;height:150px}


/* BACKGROUNDS */

.back-web {background-color:#f6f6f6}
.back-smen {background-color:#ffffff}

.back-brian {background-color:#f8ffff}
.back-don {background-color:#fff8ff}
.back-reid {background-color:#fffff8}

.back-bd {background-image: linear-gradient(to right, #f8ffff, #fff8ff)}
.back-br {background-image: linear-gradient(to right, #f8ffff, #fffff8)}
.back-dr {background-image: linear-gradient(to right, #fff8ff, #fffff8)}

.back-bdr {background-image: linear-gradient(to right, #f8ffff, #fff8ff, #fffff8)}
.back-drm {background-image: linear-gradient(to bottom right, #fffff8, #fffff8, #f8ffff)}


/* RIGHT MENUS */

#menu ul {margin-left:-15px;font-size:80%;}
.menutitle {font-family: Arial;font-weight:bold;text-decoration: underline}


/* FOR DISCOGRAPHY CONTENT */

.disctitle {font-size:150%;font-style:italic;font-weight:bold}
.disctitlesmall {font-size:120%;font-style:italic;font-weight:bold}
.discartist {font-size:150%;font-weight:bold}
.discartistsmall {font-size:120%;font-weight:bold}

.sw {font-style:italic;font-size:90%}
.ver {font-size:90%}

.albheightbig {height:250px;border:0}
.albwidthbig {width:250px;border:0}
.albheightsmall {height:150px;border:0}
.albwidthsmall {width:150px;border:0}
.albheighttiny {height:100px;border:0}
.albwidthtiny {width:100px;border:0}


/* DIV BLOCKS FOR PAGES */

.cblock {width:768px;float:left;}
.mblock {width:200px;float:right;}
.fblock {clear:both;text-align:center;}
.hlblock {float:left;width:150px;}  /* for left blocks on home page */
.hrblock {margin: 0 0 0 155px;}  /* for right blocks on home page */
.hnblock {height:1px;width:100%;clear:both;}  /* below left-right block pairs on home page */
.lblock {width:49%;float:left;margin-left:1px;} /* for two-column pages */
.rblock {width:49%;float:right;margin-right:1px;} /* for two-column pages */


/* BREADCRUMBS */

#breadcrumb ul {text-align:right;list-style-type:none;padding:0;margin:0;font-size:80%;}
#breadcrumb li {font-family:Arial;display:inline;list-style-type:none;}


/* FOR PICTURE PAGES */

.pblock {width:250px;height:210px;float:left;text-align:center;}
.pblock-wide {width:500px;height:210px;float:left;text-align:center;}
.pblock-tall {width:250px;float:left;text-align:center;}
.nextsection {clear:both;}


/* FOR YOUTUBE VIDEOS */

.ytsize {width:420;height:315;}


/* FOR SHOPPING LIST */

.item {height:210px;position:relative;}
.cover {position:absolute;bottom:0;left:0;}
.details {position:absolute;bottom:0;left:210;}


/* FOR LYRICS PAGES */

.spoken {font-style:italic}


/* ONE-OFFS FOR SPECIFIC PAGES */

.hr50 {width:50%;text-align:center}					/* web-words-nerve86.htm */
.threecols {column-count:3;-moz-column-count:3;-webkit-column-count:3;list-style:none;padding-left:0;}	/* web-thanks.htm */
.tbl {width:100%;margin:5px;}						/* web-words-banzai.htm */
.row {width:100%;margin:5px;clear:both}					/* web-words-banzai.htm */
.cell {width:48%;float:left;margin:5px}					/* web-words-banzai.htm */
.under {text-decoration: underline}					/* web-words-fakebio-text.htm */


/* TH-TH-TH-THAT'S ALL FOLKS */
